@charset "utf-8";


/* ----- 共通 ----- */
body {
  position: relative;
  color: #1C1C1C;
  font-family: "Noto Sans JP", Arial, Helvetica, sans-serif;
}

p {
 line-height: 2;
}


/* アニメーション Keyframes */
@keyframes animation_slidein {
    0% { opacity: 0; transform: translateY(20px); }
  100% { opacity: 1; transform: translateY(0); }
}
._my_100th_animation_slidein {
  opacity: 0;
}
._my_100th_animation_slidein.animation {
  opacity: 0;
  animation: 1.5s animation_slidein 0.5s 1 forwards;
}
._my_100th_animation_slidein.animation.second {
  opacity: 0;
  animation: 1.5s animation_slidein 1.5s 1 forwards;
}

/* ----- 100周年ヘッダー ----- */
._my_100th_header ._my_100th_header_logo {
  padding: 1.125rem 0 1.125rem 1.25rem;
}

._my_100th_header ._my_100th_header_logo img {
  width: 100%;
  max-width: 237px;
}

._my_100th_header_gray {
  background-color: #E2E2E2;
}
@media (min-width: 768px) {
  ._my_100th_header ._my_100th_header_logo {
    padding: 1.25rem 0 1.25rem 3rem;
  }
  ._my_100th_header ._my_100th_header_logo img {
    max-width: 400px;
  }
}
@media (min-width: 992px) {
  ._my_100th_header {
    border-bottom: solid 1px #000;
  }
  ._my_100th_header ._my_100th_header_logo {
    border-right: solid 3px #000;
  }
}



/* ----- 100周年共通タイトル ----- */
._my_100th_title_main {
  position: relative;
  min-height: 320px;
  background: url(../100th/images/title_commitment.jpg) no-repeat left top;
  background-size: contain;
  border-bottom: solid 1px #000;
}
@media (min-width: 576px) {
  ._my_100th_title_main {
    border-bottom: none;
  }
}
@media (min-width: 768px) {
  ._my_100th_title_main {
    min-height: 390px;
    background-size: cover;
  }
}
@media (min-width: 992px) {
  ._my_100th_title_main {
    min-height: 363px;
    border-right: solid 3px #000;
  }
}



._my_100th_title_main h1 {
  position: absolute;
  width: 100%;
  bottom: 1rem;
  left: 0;
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 1.75rem;
  font-family: "Cambay";
  font-style: normal;
  font-weight: 700;
  text-shadow: 1px 1px 1px #FFF
}

._my_100th_title_main h1 small {
  display: block;
  font-family: "Noto Sans JP";
  font-size: 1.175rem;
}

._my_100th_title_arrow {
  position: relative;
  min-height: 4rem;
}

@media (min-width: 768px) {
  ._my_100th_title_main h1 {
    font-size: 2.5rem;
  }
  ._my_100th_title_main h1 small {
    font-size: 1.5rem;
  }
  ._my_100th_title_arrow {
    display: block;
    margin-bottom: 4rem;
    border-right: solid 3px #000;
  }
._my_100th_title_arrow::after {
  content: "";
  position: absolute;
  display: inline-block;
  bottom: 1px;
  right: -27.5px;
  width: 3.2rem;
  height: 1.6rem;
  background: url(../100th/images/arrow_down.png) no-repeat center center;
  background-size: 55px 27px;
}
}
@media (min-width: 992px) {
  ._my_100th_title_main h1 {
    bottom: 0;
    left: 2.5rem;
    text-align: left;
    font-size: 3rem;
  }
  ._my_100th_title_main h1 small {
    margin-top: 0;
    text-align: left;
    font-size: 1.5rem;
  }
  ._my_100th_title .row {
    border-bottom: solid 1px #000;
  }
  ._my_100th_title .row:last-child {
    border-bottom: none;
  }
}


/* ----- 100周年TOPページ ----- */
/* ムービー */
._my_100th_top_movie {
  position: relative;
  background-color: #1C1C1C;
}
._my_100th_top_movie video {
  position: relative;
  width: 100%;
}
._my_100th_top_movie ._my_100th_header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border: none;
}
._my_100th_top_movie ._my_100th_header ._my_100th_header_logo {
  border: none;
}
._my_100th_top_movie_dotted {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  background-repeat: repeat;
  pointer-events: none;
}

@media (min-width: 576px) {
  ._my_100th_top_movie {
    width: 100%;
    height: 100%;
    height: 100vh;
    background-color: #323232;
    overflow: hidden;
  }
  ._my_100th_top_movie video {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 100%;
    min-height: 100vh;
    min-width: 100%;
    min-width: 100vw;
  }
}

/* カウントダウン */
._my_100th_header_countdown {
  color: #FFF;
  line-height: 1;
  padding: 1.75rem 0 0 0;
  background: #1C1C1C;
}

._my_100th_header_countdown p {
  margin-bottom: 2.5rem;
  font-size: 1.125rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

._my_100th_header_countdown .number {
  display: flex;
  justify-content: center;
  font-size: 2.25rem;
  font-family: "Noto Serif JP", serif;
  text-align: center;
}
._my_100th_header_countdown .number > div,
._my_100th_header_countdown .unit > div {
  width: 20%;
}

._my_100th_header_countdown .unit {
  margin-bottom: 2.25rem;
  display: flex;
  justify-content: center;
  font-size: 1.25rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  text-align: center;
}

._my_100th_header_countdown .message {
  margin-bottom: 1.5rem;
  font-size: 1rem;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  line-height: 1.75;
}
._my_100th_header_countdown .message.big {
  font-size: 1.125rem;
}

._my_100th_header_countdown .scroll {
  margin-top: 1.75rem;
  margin-bottom: 0.25rem;
  text-align: center;
  font-size: 0.75rem;
}

@media (min-width: 576px) {
  ._my_100th_header_countdown {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 200px;
    height: 100px;
    margin-bottom: 0;
    padding: 1rem 1rem 0 1rem;
    color: rgb(28, 28, 28);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.7) 25%,rgba(255,255,255,1) 100%);
  }
  ._my_100th_header_countdown p {
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
  }
  ._my_100th_header_countdown .number {
    font-size: 1.25rem;
  }
  ._my_100th_header_countdown .unit {
    margin-bottom: 0;
    font-size: 0.75rem;
  }
  ._my_100th_header_countdown .number > div,
  ._my_100th_header_countdown .unit > div {
    width: 25%;
  }
}
@media (min-width: 768px) {
  ._my_100th_header_countdown {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 280px;
    height: 140px;
    margin-bottom: 0;
    padding: 1rem 2rem 0 2rem;
    color: rgb(28, 28, 28);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.7) 25%,rgba(255,255,255,1) 100%);
  }
  ._my_100th_header_countdown p {
    margin-bottom: 1.25rem;
  }
  ._my_100th_header_countdown .number {
    font-size: 2rem;
  }
  ._my_100th_header_countdown .unit {
    margin-bottom: 0;
    font-size: 1rem;
  }
  ._my_100th_header_countdown .number > div,
  ._my_100th_header_countdown .unit > div {
    width: 22%;
  }
}
@media (min-width: 992px) {
  ._my_100th_header_countdown {
    width: 400px;
    height: 160px;
    padding: 1rem 3rem 0 3rem;
  }
  ._my_100th_header_countdown .number {
    font-size: 2.25rem;
  }
  ._my_100th_header_countdown .unit {
    font-size: 1.25rem;
  }
}

/* スクロール案内（スマートフォン） */
@keyframes animation_line_moving {
    0% { height: 0; transform: translateY(0); }
   40% { height: 2rem; transform: translateY(0); }
   60% { height: 2rem; transform: translateY(1rem); }
   80% { height: 0; transform: translateY(3rem); }
  100% { height: 0; }
}
._my_100th_header_scroll_sp {
  position: relative;
  height: 3.5rem;
}
._my_100th_header_scroll_sp .line {
  position: absolute;
  left: calc((100% - 1px)/2);
  top: 0;
  width: 1px;
  height: 0;
  background-color: #FFF;
  animation: 1.4s linear 2s infinite forwards animation_line_moving;
}

/* ムービー上のロゴ（PC・タブレット） */
._my_100th_header_movie_logo {
  position: absolute;
  left: calc((100% - 10rem)/2);
  bottom: 5rem;
  width: 10rem;
  height: 2.25rem;
}
._my_100th_header_movie_logo img {
  width: 100%;
}
@media (min-width: 768px) {
  ._my_100th_header_movie_logo {
    left: calc((100% - 13.5rem)/2);
    bottom: 5.5rem;
    width: 13.5rem;
    height: 3rem;
  }
}

/* スクロール案内（PC・タブレット） */
@keyframes animation_slide_down {
    0% { opacity: 1; transform: translateY(0); }
   15% { opacity: 1; transform: translateY(1.5rem); }
   50% { opacity: 1; transform: translateY(1.5rem); }
   70% { opacity: 0; transform: translateY(1.5rem); }
  100% { opacity: 0; transform: translateY(0); }
}
._my_100th_header_scroll {
  position: absolute;
  left: calc((100% - 2.25rem)/2);
  bottom: 1.25rem;
  width: 2.25rem;
  height: 3.5rem;
  border: solid 3px rgba(255,255,255,0.7);
  border-radius: 1.5rem;
}

._my_100th_header_scroll .dot {
  position: absolute;
  left: calc((100% - 0.55rem)/2);
  top: 0.5rem;
  width: 0.55rem;
  height: 0.55rem;
  background-color: #FFF;
  border-radius: 0.55rem;
  animation: 3s linear 2s infinite forwards animation_slide_down;
}


/* バナー */
._my_100th_top_banner {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background-color: #323232;
}

._my_100th_top_banner img:hover {
  transform: translateY(10px);
  transition: transform 300ms ease,filter 300ms ease;
}

._my_100th_top_banner a[href="history.html"] img {
  width: 100%;
}
._my_100th_top_banner a[href="commitment.html"] img {
  width: 100%;
}
@media (min-width: 768px) {
  ._my_100th_top_banner {
     padding-top: 2.5rem;
     padding-bottom: 2.5rem;
  }
  ._my_100th_top_banner a[href="history.html"] img {
    width: calc(100% - 1rem);
    margin-right: 1rem;
  }
  ._my_100th_top_banner a[href="commitment.html"] img {
    width: calc(100% - 1rem);
    margin-left: 1rem;
  }
}
@media (min-width: 992px) {
  ._my_100th_top_banner {
     padding-top: 4rem;
     padding-bottom: 4rem;
  }
}

/* メッセージ */
._my_100th_top_message {
  margin-bottom: 4rem;
  padding-top: 4rem;
  padding-bottom: 4rem;
  background-color: #FFF;
}
._my_100th_top_message h3 {
  margin-bottom: 2rem;
  font-size: 1.6875rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
  text-align: center;
}
._my_100th_top_message h2 {
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  font-size: 2.75rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
}
._my_100th_top_message img {
  width: 80%;
  margin-right: 1.5rem;
}

._my_100th_top_message p {
  margin-bottom: 2rem;
}

._my_100th_top_message p.copy {
  line-height: 1.35;
  font-family: "Noto Sans JP";
  font-weight: 500;
}

@media (min-width: 768px) {
  ._my_100th_top_message h3 {
    font-size: 2rem;
  }
  ._my_100th_top_message h2 {
    margin-top: 0;
    font-size: 3rem;
  }
}
@media (min-width: 992px) {
  ._my_100th_top_message {
    margin-bottom: 6rem;
    padding-top: 6rem;
    padding-bottom: 5rem;
  }
}

/* イベント情報 */
._my_100th_top_event {
  padding-bottom: 2.5rem;
  background-color: transparent;
}
._my_100th_top_event::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background: url(../100th/images/bg_toyohashi_map.jpg) repeat-y center top;
  background-attachment: fixed;
}

._my_100th_top_event h2 {
  margin-top: -5.25rem;
  margin-bottom: 3.5rem;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
  text-align: center;
}
._my_100th_top_event h2 small {
  margin-top: 0.5rem;
  display: block;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 600;
}

@media (min-width: 992px) {
  ._my_100th_top_event h2 {
    margin-top: -7.5rem;
  }
}


/* --- リスト（共通） --- */
._my_100th_event_list {
  display: flex;
  flex-wrap: wrap;
}

._my_100th_event_item {
  display: block;
  text-decoration: none;
}
._my_100th_event_item :hover {
  color: #1C1C1C;
  text-decoration: none;
}
._my_100th_event_item .photo:hover {
  transform: translateY(10px);
  transition: transform 300ms ease,filter 300ms ease;
}

@media (min-width: 768px) {
  ._my_100th_event_list > ._my_100th_event_item {
    width: 30%;
    margin-right: 5%;
  }
  ._my_100th_event_list > ._my_100th_event_item:nth-child(3n) {
    margin-right: 0;
  }
}

/* 写真 */
._my_100th_event_item .photo {
  position: relative;
  margin-bottom: 0.75rem
}
._my_100th_event_item .photo > img {
  width: 100%;
  object-fit: cover;
  border-radius: 0.675rem;
  border: solid 1px #CCC;
}
._my_100th_event_item .photo .event_type {
  position: absolute;
  top: -0.5rem;
  right: 0.75rem;
  display: inline-block;
  width: 5rem;
  padding: 0.25rem;
  color: #FFF;
  font-size: 0.75rem;
  text-align: center;
  z-index: 1001;
}
._my_100th_event_item .photo .event_type.event {
  background-color: #EF7A00;
}
._my_100th_event_item .photo .event_type.tour {
  background-color: #009944;
}
._my_100th_event_item .photo .new_mark {
  position: absolute;
  bottom: -1.55rem;
  right: 0.75rem;
  display: inline-block;
  width: 4rem;
  color: #FFF;
  font-size: 1rem;
  z-index: 1002;
}

._my_100th_event_item .photo .new_mark img {
  width: 100%;
}

._my_100th_event_item .photo .closed {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-size: 1.25rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
  justify-content: center;
  align-items: center;
  background-color: rgba(0,0,0,0.7);
  border-radius: 0.675rem;
  z-index: 1000;
}

/* テキスト */
._my_100th_event_item .text {
  margin-bottom: 4rem;
}

._my_100th_event_item .text .tags {
  margin-bottom: 0.5rem;
}
._my_100th_event_item .text .tags span {
  display: inline-block;
  margin-right: 0.25rem;
  padding: 0.125rem 0.75rem;
  color: #FFF;
  font-size: 0.75rem;
  background-color: #004DA0;
  border-radius: 0.25rem;
}

._my_100th_event_item .text .date {
  margin-bottom: 0.125rem;
  color: #004DA0;
  font-size: 1rem;
  font-weight: 600;
}

._my_100th_event_item .text h3 {
  margin-bottom: 0.25rem;
  color: #1C1C1C;
  font-size: 1.125rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
}

._my_100th_event_item .text .place {
  margin-bottom: 2rem;
  color: #1C1C1C;
  font-size: 0.75rem;
}
._my_100th_event_item .text .place .fa-location-dot {
  display: inline-block;
  margin-right: 0.5rem;
  color: #004DA0;
}


/* リンク */
._my_100th_top_event_link a {
  display: inline-block;
  margin-bottom: 2rem;
  padding: 0.375rem 1rem;
  width: 90%;
  color: inherit;
  text-align: center;
  text-decoration: none;
  background-color: #FFF;
  border: solid 1px #E2E2E2;
  border-radius: 1rem 0 1rem 0;
  box-shadow: 3px 3px 3px 2px rgba(168,168,168,0.5);
}

._my_100th_top_event_link.short {
  margin-top: -2.5rem;
}
._my_100th_top_event_link.short a {
  width: auto;
}

._my_100th_top_event_link a:hover {
  transform: translateY(5px);
  transition: transform 300ms ease,filter 300ms ease,background-color 300ms ease,border-color 300ms ease;
}

@media (min-width: 768px) {
  ._my_100th_top_event_link a {
    width: 45%;
  }
}

@media (min-width: 992px) {
  ._my_100th_top_event_link.short {
    margin-top: -7.25rem;
  }
}



/* ----- 100年の歩み ----- */
/* タイトル */
._my_100th_title_main.concept {
  background: url(../100th/images/title_commitment.jpg) no-repeat left top;
  background-size: contain;
}
@media (min-width: 768px) {
  ._my_100th_title_main.concept {
    background: url(../100th/images/title_commitment.jpg) no-repeat left 50% top 50%;
    background-size: 115%;
  }
}

/* メッセージ */
._my_100th_commitment_message {
  margin-bottom: 4rem;
}

._my_100th_commitment_message h2 {
  margin-bottom: 1rem;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}
._my_100th_commitment_message p {
  margin-bottom: 1rem;
}
._my_100th_commitment_message .signature {
  text-align: right;
}
._my_100th_commitment_message .signature p {
  display: inline-block;
  margin-right: 2rem;
  font-size: 1.5rem;
  text-align: left;
  line-height: 1.6;
}
._my_100th_commitment_message .signature p small {
  display: block;
  font-size: 1rem;
}
._my_100th_commitment_message_photo {
  width: 100%;
  height: 400px;
  background: url(../100th/images/ceo.png) no-repeat top right 33%;
  background-size: 150%;
}

@media (min-width: 768px) {
  ._my_100th_commitment_message {
    margin-top: 4rem;
    margin-bottom: 6rem;
  }
}

@media (min-width: 992px) {
  ._my_100th_commitment_message_photo {
    height: 100%;
  }
}


/* コンセプト */
._my_100th_commitment_concept {
  margin-bottom: 4rem;
}

._my_100th_commitment_concept h2 {
  margin-bottom: 1.25rem;
  font-size: 1.75rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}
._my_100th_commitment_concept h2 small {
  display: block;
  font-size: 0.925rem;
}

._my_100th_commitment_concept_bg {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  background-color: #E9F5FB;
}

._my_100th_commitment_concept_bg img {
  max-width: 100%;
}
@media (min-width: 768px) {
  ._my_100th_commitment_concept h2 {
    font-size: 2rem;
  }
  ._my_100th_commitment_concept_bg img {
    max-width: 60%;
  }
}

._my_100th_concept_text {
  margin-top: 2rem;
  color: #004DA0;
  line-height: 1.6;
  font-family: "Noto Sans JP";
  font-weight: 600;
}
/* ムービー */
._my_100th_concept_movie {
  margin-bottom: 4rem;
}
._my_100th_concept_movie h2 {
  margin-bottom: 1.25rem;
  font-size: 1.75rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
}

._my_100th_concept_movie_bg {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  background-color: #E2E2E2;
}
._my_100th_concept_movie_bg img {
  max-width: 100%;
}
@media (min-width: 768px) {
  ._my_100th_concept_movie h2 {
    font-size: 2rem;
  }
  ._my_100th_concept_movie_bg img {
    max-width: 60%;
  }
}

/* ----- 共に歩む皆様へ ----- */
/* タイトル */
._my_100th_title_main.history {
  background: url(../100th/images/title_history.jpg) no-repeat left top;
  background-size: contain;
}
@media (min-width: 768px) {
  ._my_100th_title_main.history {
    background-size: cover;
  }
}

@media (min-width: 768px) {
  ._my_100th_title_main.history h1 {
    color: #FFF;
  }
}

/* メッセージ */
._my_100th_history_message {
  margin-bottom: 3rem;
}
._my_100th_history_message h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}
._my_100th_history_message h3 {
  margin-bottom: 2rem;
  font-size: 1.125rem;
  font-family: "Noto Sans JP";
}
._my_100th_history_message img {
  width: 100%;
}
@media (min-width: 768px) {
  ._my_100th_history_message {
    margin-bottom: 4rem;
  }
  ._my_100th_history_message img {
    width: 80%;
    margin-left: 1.5rem;
  }
}
@media (min-width: 992px) {
  ._my_100th_history_message {
    margin-bottom: 6rem;
  }
}

._my_100th_history_message p {
  margin-bottom: 2rem;
}

._my_100th_history_message p.copy {
  line-height: 1.35;
  font-family: "Noto Sans JP";
  font-weight: 500;
}

/* 写真リスト */
._my_100th_history_photos h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}

._my_100th_history_photos ul {
  margin-bottom: 3rem;
  padding-left: 0;
  list-style-type: none;
  display: grid;
  gap: 0px;
  grid-template-columns: repeat(4, minmax(50px, 1fr));
}
._my_100th_history_photos ul > li > a {
  text-decoration: none;
}
._my_100th_history_photos ul > li > a img {
  width: 100%;
}

/* 詳細モーダル */
._my_100th_history_modal_bg {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
  z-index: 30010;
}
._my_100th_history_modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 30011;
}

._my_100th_history_modal_frame {
  position: relative;
  margin: 1.5rem;
  box-shadow: 1px 1px 1rem 0.5rem rgba(0,0,0,0.5);
}

._my_100th_history_modal_close {
  position: absolute;
  top: 0.75rem;
  right: 0.75rem;
  width: 2.5rem;
  height: 2.5rem;
  padding-top: 0.5rem;
  padding-left: 0.5rem;
  line-height: 1;
  color: #FFF;
  font-size: 1.5rem;
  font-weight: normal;
  background-color: #E50012;
  z-index: 30010;
}
._my_100th_history_modal_close:hover {
  cursor: pointer;
}

._my_100th_history_modal_frame .photo img {
  width: 100%;
  object-fit: cover;
  pointer-events: none;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  user-select:none;
}
._my_100th_history_modal_frame .text {
  position: relative;
  padding: 1rem;
  background-color: #FFF;
}

._my_100th_history_modal_frame .text h3 {
  margin-bottom: 0.75rem;
  color: #004DA0;
  font-size: 1.75rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
}
._my_100th_history_modal_frame .text h3 small {
  display: inline-block;
  margin-left: 1.5rem;
  color: #1C1C1C;
  font-size: 1rem;
  font-family: "Noto Sans JP";
  font-weight: normal;
}
._my_100th_history_modal_frame .text h4 {
  margin-bottom: 0.75rem;
  font-size: 1.25rem;
  font-family: "Noto Sans JP";
}
._my_100th_history_modal_frame .text p {
  font-size: 1rem;
}

@media (min-width: 768px) {
  ._my_100th_history_modal_frame {
    display: flex;
    margin: 2.5rem;
  }
  ._my_100th_history_modal_close {
    top: 1.5rem;
    right: 1.5rem;
  }
  ._my_100th_history_modal_frame .photo {
    width: 50%;
  }
  ._my_100th_history_modal_frame .text {
    width: 50%;
    padding: 2rem;
  }
  ._my_100th_history_modal_frame .text h3 {
    margin-top: 3rem;
    margin-bottom: 1.25rem;
    font-size: 2rem;
  }
  ._my_100th_history_modal_frame .text h4 {
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }
}

._my_100th_history_modal_link {
  height: 1.5rem;
  text-align: right;
  line-height: 1;
}
._my_100th_history_modal_link a {
  color: #AAA;
  font-size: 1.5rem;
}

._my_100th_history_modal_link a {
  display: inline-block;
}
._my_100th_history_modal_link a:first-child {
  border-right: solid 2px #CCC;
  padding-right: calc(0.75rem + 2px);;
}
._my_100th_history_modal_link a:last-child {
  padding-left: 0.75rem;
}

._my_100th_history_modal_link a:hover {
  cursor: pointer;
  color: #AAA;
  text-decoration: none;
}
._my_100th_history_modal_link a.disabled {
  color: #DEDEDE;
}
._my_100th_history_modal_link a.disabled:hover {
  cursor: not-allowed;
}

@media (min-width: 768px) {
  ._my_100th_history_modal_link {
    position: absolute;
    bottom: 1.5rem;
    right: 1.5rem;
    width: 5rem;
  }
}

/* 主な会社沿革 */
._my_100th_history_list {
  margin-bottom: 5rem;
}

._my_100th_history_list h3 {
  margin-bottom: 2rem;
  font-size: 1.125rem;
  font-family: "Noto Sans JP";
  font-weight: 600;
}

._my_100th_history_list dl {
  margin: 0;
  display: flex;
}
._my_100th_history_list dl > dt {
  display: block;
  width: 8rem;
  line-height: 1;
  font-weight: normal;
}
._my_100th_history_list dl > dd {
  position: relative;
  display: block;
  width: calc(100% - 8rem);
  margin-bottom: 0;
  padding-left: 2rem;
  padding-bottom: 1.5rem;
  line-height: 1;
  border-left: solid 1px #004DA0;
}
._my_100th_history_list dl > dd::before {
  content: "";
  position: absolute;
  top: 0;
  left: -0.5rem;
  width: 1rem;
  height: 1rem;
  background-color: #004DA0;
  border-radius: 1rem;
}



/* ブック */
._my_100th_history_book h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}

._my_100th_history_book_link {
  padding: 2.5rem 0;
  text-align: center;
  background: url(../100th/images/bg_history_book.jpg) no-repeat left top;
  background-size: cover;
}

._my_100th_history_book_link img {
  width: 80%;
}

@media (min-width: 768px) {
  ._my_100th_history_book_link img {
    width: auto;
    max-width: 400px;
  }
}

/* ----- 100周年フッター ----- */
._my_100th_footer {
  padding-top: 5rem;
  background-color: #FFF;
}

._my_100th_footer img {
  width: 100%;
  max-width: 258px;
}
._my_100th_footer p {
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-align: center;
  font-size: 0.75rem;
}

/* ----- 100周年メニューボタン ----- */
._my_100th_menu_button {
  position: fixed;
  top: 0;
  right: 0;
  width: 4.5rem;
  height: 4.5rem;
  z-index: 30000;
}
._my_100th_menu_button a {
  position: relative;
  display: inline-block;
  margin-top: 0;
  margin-right: 0;
  width: 4.5rem;
  height: 4.5rem;
  background-color: #198FD9;
}
._my_100th_menu_button a:hover {
  background-color: #333;
}
._my_100th_menu_button a span {
  position: absolute;
  display: block;
  width: 45%;
  height: 4px;
  background-color: #FFF;
  border-radius: 2px;
}
._my_100th_menu_button a span:nth-child(1) {
  top: 1.5rem;
  left: 1.25rem;
}
._my_100th_menu_button a span:nth-child(2) {
  top: 2.125rem;
  left: 1.25rem;
}
._my_100th_menu_button a span:nth-child(3) {
  top: 2.75rem;
  left: 1.25rem;
}

@media (min-width: 992px) {
  ._my_100th_menu_button {
    right: 1.25rem;
  }
  ._my_100th_menu_button a {
    margin-top: 1.25rem;
    margin-right: 0.75rem;
    background-color: #1C1C1C;
  }
}

/* ----- 100周年メニューパネル ----- */
._my_100th_menu_panel {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
  background-color: #74DBED;
  z-index: 30020;
}

._my_100th_menu_panel_close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  width: 2rem;
  height: 2rem;
  line-height: 1;
  color: #FFF;
  font-size: 2rem;
  font-weight: normal;
}
._my_100th_menu_panel_close {
  cursor: pointer;
}

/* ロゴ */
._my_100th_menu_panel_logo {
  margin-bottom: 1rem;
}
._my_100th_menu_panel_logo img {
  width: 50%;
}

@media (min-width: 768px) {
  ._my_100th_menu_panel {
    padding-top: 4rem;
  }
  ._my_100th_menu_panel_close {
    top: 2.25rem;
    right: 2.5rem;
  }
  ._my_100th_menu_panel_logo {
    margin-bottom: 2rem;
  }
  ._my_100th_menu_panel_logo img {
    width: 60%;
  }
  ._my_100th_menu_panel_logo img {
    width: 35%;
  }
}

/* バナー */
._my_100th_menu_panel_banner {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: solid 1px #FFF;
}
._my_100th_menu_panel_banner a {
  display: block;
  margin-bottom: 1rem;
  text-align: center;
}
._my_100th_menu_panel_banner a img:hover {
  transform: translateY(10px);
  transition: transform 300ms ease,filter 300ms ease;
}

._my_100th_menu_panel_banner a[href="/100th/history.html"] img {
  width: 60%;
}
._my_100th_menu_panel_banner a[href="/100th/commitment.html"] img {
  width: 60%;
}
@media (min-width: 768px) {
  ._my_100th_menu_panel_banner {
     padding-bottom: 2rem;
  }
  ._my_100th_menu_panel_banner a {
    display: inline-block;
  }
  ._my_100th_menu_panel_banner a[href="/100th/history.html"] img {
    width: calc(100% - 0.75rem);
    margin-right: 0.75rem;
  }
  ._my_100th_menu_panel_banner a[href="/100th/commitment.html"] img {
    width: calc(100% - 0.75rem);
    margin-left: 0.75rem;
  }
}
@media (min-width: 992px) {
  ._my_100th_menu_panel_banner {
     padding-bottom: 2rem;
  }
}

/* リンク */
._my_100th_menu_panel_link a {
  margin-bottom: 2rem;
}
._my_100th_menu_panel_link a {
  display: block;
  text-align: center;
  color: #1C1C1C;
  text-decoration: none;
  font-size: 2rem;
  font-family: "Bellota Text";
  font-style: italic;
  font-weight: 400;
}
._my_100th_menu_panel_link a small {
  display: block;
  font-size: 0.75rem;
  font-family: "Noto Sans JP";
  font-style: normal;
}
._my_100th_menu_panel_link a:hover {
  color: #1C1C1C;
  text-decoration: none;
}

@media (min-width: 992px) {
  ._my_100th_menu_panel_link a {
    font-size: 3rem;
  }
  ._my_100th_menu_panel_link a small {
    font-size: 1rem;
  }
}


/* ----- 100周年サイド ----- */
._my_100th_share_sidearea {
  display: none;
  position: fixed;
  right: 0.75rem;
  top: 41%;
  height: auto;
  z-index: 100;
}
._my_100th_share_sidearea span {
  font-size: 1.125rem;
  display: inline-block;
  padding-bottom: 0.125rem;
  vertical-align: top;
}
._my_100th_share_sidearea .text {
  position: relative;
  font-size: 20px;
  writing-mode: vertical-lr;
}

._my_100th_share_sidearea .text::after {
  background: #000;
  bottom: -90px;
  content: "";
  height: 80px;
  left: 50%;
  position: absolute;
  width: 1px;
}
._my_100th_share_sidearea .text::before {
  background: #000;
  bottom: 110px;
  content: "";
  height: 80px;
  left: 50%;
  position: absolute;
  width: 1px;
}
._my_100th_share_sidearea .text img {
  width: 1rem;
  rotate: 90deg;
  vertical-align: baseline;
}

._my_100th_share_sidearea a {
  color: #1C1C1C;
  text-decoration: none;
}

.fa-instagram::before {
  content: "\f16d";
}

.fa-twitter::before {
  content: "\f099";
}

@media (min-width: 768px) {
  ._my_100th_share_sidearea {
    display: block;
  }
}


/* ----- ページTOPへ戻る ----- */
._my_100th_pagetop {
  display: none;
  position: fixed;
  right: 1rem;
  bottom: 0;
  z-index: 100;
}
@media (min-width: 992px) {
  ._my_100th_pagetop {
    right: 5rem;
  }
}
._my_100th_pagetop a {
  display: inline-block;
  padding: 0.5rem 1rem;
  color: #FFF;
  font-size: 0.825rem;
  background-color: #1C1C1C;
  border-radius: 0.25rem 0.25rem 0 0 ;
}

._my_100th_pagetop a:hover {
  background-color: #198fd9;
  transition: opacity .4s ease-in-out,background .2s ease-in-out;
}

.fa-chevron-up::before {
  content: "\f077";
}



